﻿@charset "utf-8";
/* leftIndex */
#leftIndex{ width:268px; }

/* rightIndex */
#rightIndex{ width:742px; }

/* about */
#about{ width:742px; height:258px; overflow:hidden;}
#about .T{ width:742px; height:32px; background:url(../images/aboutT.jpg); position:relative;}
#about .T a.more{ display:block; width:50px; height:32px; position:absolute; top:0; right:0; color:#f00; line-height:32px;}
#about .C{ padding:20px 0 0 0; height:206px; text-align:left; line-height:30px; font-size:18px;}
#about .C img.aboutPic{ float:right; width：235px; height:205px; margin-left:20px;}

/* card */
#card{ width:742px; height:232px; background:url(../images/card.jpg); margin-top:24px; position:relative;}
#card a{ display:block; width:360px; height:232px; position:absolute; top:0;}
#card a.card1{ left:0;}
#card a.card2{ right:6px;}

/* product */
#product{ width:918px; height:222px; padding:31px 22px 10px 96px; margin-top:15px; background:url(../images/product.jpg) no-repeat;}

#scrollImg{ width:918px; height:222px; overflow:hidden;}
#scrollImg li{ width:242px; height:222px; float:left; margin-right:10px;}
#scrollImg li img{ width:236px; height:182px; padding:2px; border:1px solid #ababab; }
#scrollImg li span{height:46px;width:242px;text-align-align; line-height:46px;}
#scrollImg li .img_tit{height:24px;width:242px;text-align-align;}

/* friendlink */
#friendlink{ margin:5px auto 0 auto; line-height:30px; padding-left:0px; text-align:left; position:relative;}
#friendlink span.title{display: inline-block;height:30px; font-family:"微软雅黑";  text-align:left; font-size:14px;}
